#mixedSlider {
    position: relative;
}

#mixedSlider .MS-content {
    white-space: nowrap;
    overflow: hidden;
    margin: 0 5%;
}

#mixedSlider .MS-content .item {
    display: inline-block;
    width: 50%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    height: 100%;
    white-space: normal;
    padding: 0 10px;
}

@media (max-width: 991px) {
    #mixedSlider .MS-content .item {
        width: 100%;
    }
}

@media (max-width: 767px) {
    #mixedSlider .MS-content .item {
        width: 100%;
    }
}

#mixedSlider .MS-controls button {
    position: absolute;
    border: none;
    background-color: transparent;
    outline: 0;
    top: 40%;
    font-size: 50px;
    color: rgba(0, 0, 0, 0.4);
    transition: 0.15s linear;
}

#mixedSlider .MS-controls button:hover {
    color: rgba(0, 0, 0, 0.8);
}

@media (max-width: 992px) {
    #mixedSlider .MS-controls button {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    #mixedSlider .MS-controls button {
        font-size: 20px;
    }
}

#mixedSlider .MS-controls .MS-left {
    left: 0px;
}

@media (max-width: 767px) {
    #mixedSlider .MS-controls .MS-left {
        left: -10px;
    }
}

#mixedSlider .MS-controls .MS-right {
    right: 0px;
}

@media (max-width: 767px) {
    #mixedSlider .MS-controls .MS-right {
        right: -10px;
    }
}

#linkSlider {
    position: relative;
}

#linkSlider .MS-content {
    white-space: nowrap;
    overflow: hidden;
    margin: 0 5%;
}

#linkSlider .MS-content .item {
    display: inline-block;
    width: 100%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    height: 100%;
    white-space: normal;
    padding: 0 10px;
}

@media (max-width: 991px) {
    #linkSlider .MS-content .item {
        width: 100%;
    }
}

@media (max-width: 767px) {
    #linkSlider .MS-content .item {
        width: 100%;
    }
}

#linkSlider .MS-controls button {
    position: absolute;
    border: none;
    background-color: transparent;
    outline: 0;
    top: 40%;
    font-size: 50px;
    color: rgba(0, 0, 0, 0.4);
    transition: 0.15s linear;
}

#linkSlider .MS-controls button:hover {
    color: rgba(0, 0, 0, 0.8);
}

@media (max-width: 992px) {
    #linkSlider .MS-controls button {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    #linkSlider .MS-controls button {
        font-size: 20px;
    }
}

#linkSlider .MS-controls .MS-left {
    left: 0px;
}

@media (max-width: 767px) {
    #linkSlider .MS-controls .MS-left {
        left: -10px;
    }
}

#linkSlider .MS-controls .MS-right {
    right: 0px;
}

@media (max-width: 767px) {
    #linkSlider .MS-controls .MS-right {
        right: -10px;
    }
}







#newstSlider {
    position: relative;
}

#newstSlider .MS-content {
    white-space: nowrap;
    overflow: hidden;
    margin: 0 5%;
}

#newstSlider .MS-content .item {
    display: inline-block;
    width: 100%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    height: 100%;
    white-space: normal;
    padding: 0 10px;
}

@media (max-width: 991px) {
    #newstSlider .MS-content .item {
        width: 100%;
    }
}

@media (max-width: 767px) {
    #newstSlider .MS-content .item {
        width: 100%;
    }
}

#newstSlider .MS-controls button {
    position: absolute;
    border: none;
    background-color: transparent;
    outline: 0;
    top: 40%;
    font-size: 50px;
    color: rgba(0, 0, 0, 0.4);
    transition: 0.15s linear;
}

#newstSlider .MS-controls button:hover {
    color: rgba(0, 0, 0, 0.8);
}

@media (max-width: 992px) {
    #newstSlider .MS-controls button {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    #newstSlider .MS-controls button {
        font-size: 20px;
    }
}

#newstSlider .MS-controls .MS-left {
    left: 0px;
}

@media (max-width: 767px) {
    #newstSlider .MS-controls .MS-left {
        left: -10px;
    }
}

#newstSlider .MS-controls .MS-right {
    right: 0px;
}

@media (max-width: 767px) {
    #newstSlider .MS-controls .MS-right {
        right: -10px;
    }
}